# Automatically generated by espanso migration tool
# Original file: packages/basic-emojis/package.yml

matches:
  - trigger: ";lol"
    replace: 😂
  - trigger: ";llol"
    replace: 😂😂😂😂
  - trigger: ";sad"
    replace: ☹
  - trigger: ";ssad"
    replace: ☹☹☹☹
  - trigger: ";sml"
    replace: 😊
  - trigger: ";strong"
    replace: 💪
  - trigger: ";stlol"
    replace: 💪😂
  - trigger: ";ok"
    replace: 👍
  - trigger: ";ook"
    replace: 👍👍👍👍
  - trigger: ";happy"
    replace: 😄
  - trigger: ";cry"
    replace: 😭
  - trigger: ";wow"
    replace: 😮
